
Infrastructure - Story #452

Setup hardware and connectivity for MN Service VM for ORNL/DAAC

2010-03-25 13:35 - Dave Vieglais

Status: Closed Start date: 2013-01-02

Priority: High Due date: 2013-01-02

Assignee: Giri Palanisamy % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Story Points:    

Description

As an ORNL/DAAC manager / developer, I need to identify and setup the necessary hardware and network connectivity to support

the MN functionality on the ORNL/DAAC.

Setup VM

Admin details for installation, connectivity

(Giri, Jim)

History

#1 - 2010-03-31 17:09 - Redmine Admin

Updated status, related task in progress

#3 - 2013-01-02 15:44 - Dave Vieglais

- Due date set to 2013-01-02

- Category changed from 299 to mn.Mercury

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
